[Quick Tip] Ubuntu 16.10 Fix Chrome Error 'Adobe Flash er forældet'

adobe-flash-icon245

For brugere af Ubuntu 16.10 eller dem, der bare installerer den nye version af Google Chrome-browseren, kan du muligvis støde på "Adobe Flash Player er forældet", mens du forsøger at afspille flashvideoer i browseren.

Dette skyldes, at Google Chrome ikke længere kommer med bundtet Adobe Flash Player siden version 54. For Firefox kan du hente den nyeste Flash 23 beta via denne tutorial. Og for Chrome-browseren skal du manuelt opdatere flashen via nedenstående trin:

Adobe Flash er forældet

1. Åbn Google Chrome og gå til komponenterne og indtaste følgende linje i adresselinjen:

chrome: // komponenter /

2. Find ud af Adobe Flash Player og klik på knappen "Check for update".

update-flash

3. Når flashen er installeret / opdateret, genstart din browser og nyd det!

flash-opdateret

Kilde

Giv en kommentar

Dette websted bruger Akismet til at reducere spam. Lær, hvordan dine kommentardata behandles.